#img-cover-pict-preview {
    width: 100%;
    min-height: 150px;
    max-height: 300px;
    margin-bottom: -100px;
}

#img-profile-pict-preview {
    width: 100%;
}

    #img-cover-pict-preview:hover, #img-profile-pict-preview:hover {
        opacity: 0.7;
        background-color: black;
        cursor: pointer;
    }

.hidden {
    display: none;
}
